@import url(assets/css/theme.css);
section#health .row h2 {margin-left:30px;}
section#health, section#health #sidebar {background-color:#10B449; color:#FFFFFF;}
section#health .row {padding-bottom:30px; padding-top:40px;}
#page-product #product {color:#FFFFFF;}
#page-product #stories .post-content {display: block;}
#page-support .section-1 header {background-color: #FF8D00;}
#page-support .section-2 header {background-color: #0568A7;}
footer#footer {clear:both;}
#shop .container {min-height:10%; padding-top:80px;}
#shop {padding-top:40px; background: url("assets/img/valkee-shop-black.png") no-repeat #0568A7; background-position:5% 40%;}
#shop #btn-acc {margin-top:0px; margin-left:15px; padding-bottom:0px;}
address {font-style: normal;}
footer .span4 {font-weight:bold; text-transform:uppercase;}
footer nav li{list-style-type: none; }
footer nav {padding-bottom:15px;}
#product {background-position:70% 100%; padding-top:60px; background-color: #0568A7;}
.home #product {background-color: #0568A7;}
#product .span6 {width:50%;}

#page-review {padding-top:0px;}
#page-review #product { background-image:none; height:100%; padding-top:0px; background-color:#FFFFFF;}
#background {left:0; top:0;  position:relative; box-sizing:border-box; display:block; background-color:#EDEBEC; background-image:url("assets/img/Valkee_1191.jpg"); background-size:cover;}
.imgholder {box-sizing:border-box; display:block; position:relative; left:0px; }
/*#background img {width:100%; display:block; height:auto; }*/

#page-review #product .container {margin-left:0px; width:100%; height:100%;}
#page-review #product .contentdiv {float:none; display: block; color:#000000; left:10%; top:0px;  padding-bottom:25px; width:80%; position:absolute; z-index:10; }
/*#page-review #product .contentdiv p {padding-left:25px;}*/
#page-review #product .span4 {float:none; height:100%; width:100%; clear:both;}
#page-review #product article.quote {background-image:url("assets/img/bg-quote.png"); float:left;  width:300px; margin-right:25px;}
#page-review #product .column {clear:both;}
#page-review #product article.quote .post-content {background-color:#FFFFFF; color:#000000;}
.span6.offset6 {margin-left:55%; width:45%; margin-top:120px; }
.content-1816.span6.offset6 {margin-left:10%; margin-top:50px; width:45%; text-align:right;  }
.content-3542.span6.offset6{color:#000000;}
.post-content.black {color:#000000;}
#.content-4041.span6.offset6, #home article .content-4041.span6.offset6 a {color:#000000;}
#home article .content-3542.span6.offset6 a{ color:#02436E; text-decoration:none;}
#home article .content-3542.span6.offset6 a:hover{color:rgb(5, 104, 167);} 
#home article .post-content {padding-top:0px;}
#page-review header {background: none repeat scroll 0 0 #FF4000; display: block; padding:90px 0 50px 0; height:53px;}
#page-review header h1{margin-left:60px; margin-bottom:0px; color:#FFFFFF;}
article.quote a { color:#000000; }
article.quote a:hover {color:#000000;}
#page-review img.pallukka {width:150px; padding-top:10px; }
section p a {font-weight:bold;  text-decoration:underline; color:#FFFFFF;}
section p a:hover, section p a:active {font-weight:bold;  text-decoration:none; color:#FFFFFF;}
#page-review .small {float:right; line-height: 12px; vertical-align:top;}
#home article p a:hover, #home article p a:active {font-weight:bold;  text-decoration:none; color:#FFFFFF;}
#health #sidebar a {font-weight:bold;  text-decoration:underline; color:#FFFFFF;}
#health #sidebar a:active, #health #sidebar a:hover,#health #sidebar a:hover:hover {font-weight:bold; text-decoration:none; color:#FFFFFF;}
#home article.nosto{margin-top:40px;}
.stepup {font-size:16px;}
#product #murupolku {position:relative; top:-30px; }
#home .container {min-height:10px;}
#header #logo {text-indent: inherit; background-image:none; position:relative; float:left;}
#header ul.nav {margin-left:85px;}
section#cathalog {clear:both; min-height:880px;}
section#cathalog h1 {color:#FF4000; padding-top:50px;}
.minibag {position:absolute; top:150%;}
#ecwid_product_browser_scroller {float:left; margin-top:50%;}
#page-about section#about .post-content p a{font-weight:normal;}

#stories .container {min-height:0px;}

#featured-product {background:none; padding-top:0px; }
#featured-product.white {background:none;}
.toshop {float:right;  padding-bottom:15px;}
#featured-product .colour-switcher  {float:left; width: auto;}
#shop .span7.offset5 {min-width:575px; width:575px; }
html {background-color:#000000;}
#cathalog, #page-about, #registration-form {background-color:#FFFFFF;}
#stories div.video-navi {z-index: 1;}
.btn {position: relative; z-index:99;}
#stories article {min-height:0px;}
#page-about header h1 { }
#page-about section#default header h1 {color: #FFFFFF; margin-bottom: 0; margin-left: 60px; padding:50px 0; }
/*reviews slider*/
#commentslide {color:#000000; }
#slider, ul.rcomment, li.rcomment { height: 490px; }
#slider, li.rcomment { position: relative; width: 500px; }
#slider
{

overflow: hidden;

}
#slider li { float: left; background-image: url("assets/img/bg-quote.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    color: #000000;}
#slider ul
{
list-style-type: none;
position: absolute;
left: 0px;
top: 0px;
width: 4000px;
margin:0px;
}
#a1:target ul { left: 0px; }
#a2:target ul { left: -500px; }
#a3:target ul { left: -1000px; }
#a4:target ul { left: -1500px; }
#a5:target ul { left: -2000px; }
#a6:target ul { left: -2500px; }
#a7:target ul { left: -3000px; }
#a8:target ul { left: -3500px; }
a[class^="up"]:target, a[class^="down"]:target { display: block;}
#a1:target .up2,
#a2:target .down1,
#a2:target .up3,
#a3:target .down2,
#a3:target .up4,
#a4:target .down3
#a4:target .up5,
#a5:target .down4,
#a5:target .up6,
#a6:target .down5,
#a6:target .up7,
#a7:target .down6
#a7:target .up8,
#a8:target .down7
{ display: block; }
#slider ul { transition: left .3s linear; }
#a4 {}
#commentslide .leftarrow {float:left; width:40px; height:40px; margin:160px 10px 100px 10px; background:url("assets/img/btn-arrow.png") no-repeat scroll right center #FF4000; border-radius: 7px; color:#FF4000; transform: scaleX(-1);}
#commentslide .rightarrow {float:right; width:40px; height:40px; margin:160px 10px 0px 10px; background:url("assets/img/btn-arrow.png") no-repeat scroll right center #FF4000; border-radius: 7px; color:#FF4000;}
#commentslide .rightarrow a {color:#FFFFFF;}
#commentslide li.rcomment p {padding:0px; margin:0px;vertical-align: middle;}
section #commentslide li.rcomment p a {color: #02436E; text-decoration: none;}
section #commentslide li.rcomment p a:hover {color: #0568A7; text-decoration: none;}
.rcontent {width:360px; position:absolute;  left:65px; top:30px; height:100%;}
.rbackground {height:470px; background-color:#FFFFFF; position:relative; }

/*reviews slider end*/
body {
 min-width: 1024px;
}

.vlk_section {
    display: block;
    min-height: 250px;
}

